upgrade of libc-2.3.3.so to libc-2.3.6.so problematic?

Andrei A. Voropaev av at simcon-mt.com
Mon Aug 28 00:56:56 PDT 2006


On Sat, Aug 26, 2006 at 03:33:05AM -0500, Dan Nicholson wrote:
[...]
> So, you want to install into a temporary location.
> 
> make install_root=/some/temp/location install
> 
[...]

Hm. I was very ignorant. I've made already 2 upgrades of my glibc (last
time to version 2.4) by simply running make install in single user mode,
and didn't encounter any single problem. I guess I'll have to be more
carefull in the future. Since, those who are warned about problems,
usually encounter them :)

-- 
Minds, like parachutes, function best when open



More information about the lfs-support mailing list